[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Visible

Indicates if the section is visible in the header control.

## Declaration

Source position: comctrls.pp line 3997

`published property THeaderSection.Visible : Boolean read FVisible write SetVisible default True;`

## Description

Visible is a Boolean property which indicates if the header section is visible in the header control. When set to False, the section cannot be drawn using the TCustomHeaderControl.PaintSection method, and the Width for the section is 0.

The default value for the property is True.